相關資訊
訪客留言

4 則回應

  1. 相當方便的軟體工具,

    而且又是 免安裝、並且又是 繁體中文操作介面,

    幾乎無可挑剔!! 很棒!!

    但是有個小缺點,不過這是 開發者本身問題,

    要 .Net Framework 3.5 以上的要求…

    這表示 此軟體 底層程式 Library 直接呼叫 .Net Framework 3.5 裡面的套件,

    不過這樣… 相對造成 使用者不便!!

    怎麼這麼說呢?? 在目前依然是 XP、2003 當道的現在,

    會去特別弄個 .Net Framework 3.5,應該比較困難吧!!

    除非是 營運的 Windows Server!!

    以上 AYO 阿佑

發表迴響

你的電子郵件位址並不會被公開。